Permalink
Browse files

update gemspec

  • Loading branch information...
1 parent d0ee052 commit bad10b3060787e1a95d7b8de87cecc82ae3fa066 @dchelimsky dchelimsky committed Jun 19, 2010
Showing with 3 additions and 3 deletions.
  1. +3 −3 rspec-expectations.gemspec
View
6 rspec-expectations.gemspec
@@ -9,7 +9,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["David Chelimsky", "Chad Humphries"]
- s.date = %q{2010-06-14}
+ s.date = %q{2010-06-18}
s.description = %q{rspec expectations (should[_not] and matchers)}
s.email = %q{dchelimsky@gmail.com;chad.humphries@gmail.com}
s.extra_rdoc_files = [
@@ -117,7 +117,7 @@ Gem::Specification.new do |s|
s.rdoc_options = ["--charset=UTF-8"]
s.require_paths = ["lib"]
s.rubyforge_project = %q{rspec}
- s.rubygems_version = %q{1.3.6}
+ s.rubygems_version = %q{1.3.7}
s.summary = %q{rspec-expectations-2.0.0.beta.12}
s.test_files = [
"spec/rspec/expectations/differ_spec.rb",
@@ -157,7 +157,7 @@ Gem::Specification.new do |s|
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
- if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
+ if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<diff-lcs>, [">= 1.1.2"])
s.add_development_dependency(%q<cucumber>, [">= 0.6.2"])
s.add_development_dependency(%q<aruba>, [">= 0.1.1"])

0 comments on commit bad10b3

Please sign in to comment.